ul#nav { 
 	display: block;
	float:right;
	width:565px;
	height:60px;
	margin: 0 0 6px 0; 
	padding:0;
	position: relative; 
	clear:right;
	right:0;
	top:0;
	background:url(../images/bg_nav_border.jpg) bottom left no-repeat;
	z-index:1000;
}
ul#nav li { 
	display: block; 
	list-style: none; 
	margin: 0; 
	padding: 0; 
	float: left; 
	position: relative;
	text-align:center;
	background:url(../images/bg_nav_border.jpg) bottom right no-repeat;
}
ul#nav a { 
	display: block;
	font-size: 18px;
	line-height:60px;
	color:#666;
	padding: 0 20px; 
	border:none;/*
	line-height: 1;*/
	text-decoration:none;
}
ul#nav li.hover a { background:url(../images/bg_nav_over.jpg) top left repeat-x; color:#fff; }

/*
ul#nav li.hover a * { background-image:none !important; }
ul#nav *:hover { background-color: none;  }
*/

ul#nav ul { /*
	width: 130px;*/
	width:180px;
	overflow:hidden;
	display: none; 
	position: absolute; 
	left: 0; 
	margin: 0; 
	padding: 0;
	border-top:1px solid #6287aa;
	border-right:1px solid #09f;
	border-bottom:1px solid #09f;
	border-left:1px solid #09f;
	background-color: #fff; 
}
* html ul#nav ul { line-height: 0; } /* IE6 "fix" */
ul#nav ul li { 
	zoom: 1;
	border: none; /*
	opacity: 0.8; 
	filter: alpha(opacity=80); */
	background-color: #fff; 
	float: none; 
	text-align:left !important; 
} 
/* IE6/7 fix */
/* #nav ul a { border-bottom: none; } - I also needed this for IE6/7 */

ul#nav ul li a { 
	background-image:none !important;
	font-size: 13px;
	line-height:18px;
	padding:3px 10px;
	margin: 0; 
	color:#0079ca !important; 
}
ul#nav ul li.hover a { 
	color:#fff !important; 
	background:url(../images/bg_nav_over.jpg) bottom left repeat-x !important; 
	margin-bottom:0; 
}


ul#nav ul ul { 
	top: 0;
	left: 140px;
}
    
